- unu clipboard-202104230557-gtkgu.png added

- dnmg changed from Dev : Todo to Dev : Doing
#2 - 22/04/2021 22:25 - Anonymous
- dnme changed from Dev : Doing to Test : Todo

- waunae i changed from Anonymous to Anonymous

#3 - 23/04/2021 04:03 - Anonymous

- dame changed from Test : Todo to Test : Doing

#4 - 23/04/2021 04:15 - Anonymous
- unu clipboard-202104231146-smxrk.png added
#5 - 23/04/2021 04:17 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- waunn1e i changed from Anonymous to Anonymous

#6 - 26/04/2021 15:32 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
